@font-face {
  font-family: 'GT-Sectra';
  src: url("/css/fonts/GT-Sectra-LCG-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'GT-Sectra';
  src: url("/css/fonts/GT-Sectra-LCG-Regular-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'GT-Sectra';
  src: url("/css/fonts/GT-Sectra-LCG-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'GT-Sectra';
  src: url("/css/fonts/GT-Sectra-LCG-Bold-Italic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic; }

@font-face {
  font-family: 'GT-Sectra-Medium';
  src: url("/css/fonts/GT-Sectra-LCG-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'GT-Sectra-Medium';
  src: url("/css/fonts/GT-Sectra-LCG-Medium-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }

/*  Colors 2019... */
/*
.color-1 {
    color: $color1;
    border-color: $color1
}
.color-2 {
    color: $color2;
    border-color: $color2;
}
.color-3 {
    color: $color3;
    border-color: $color3;
}
.color-4 {
    color: $color4;
    border-color: $color4;
}
.color-5 {
    color: $color5;
    border-color: $color5;
}
*/
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  line-height: 1.3; }

body {
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: 0;
  color: #000000; }

body:hover a {
  transition: color 0.3s ease-in-out; }

body:hover .btn, body:hover .btn-primary, body:hover #mc-embedded-subscribe {
  transition: all 0.3s ease-in-out; }

body:hover .button {
  transition: all 0.3s ease-in-out; }

* {
  font-family: 'GT-Sectra', serif;
  font-variant-numeric: lining-nums;
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  -webkit-text-size-adjust: 100%;
  vertical-align: top;
  color: inherit; }

.clearfix:before,
.clearfix:after {
  display: table;
  content: " "; }

.inline-block {
  display: inline-block; }

.grey {
  color: #999999; }

.anchor {
  position: relative; }

.donthyphenate,
.donthyphenate * {
  -webkit-hyphens: none !important;
  -moz-hyphens: none !important;
  -ms-hyphens: none !important;
  -o-hyphens: none !important;
  hyphens: none !important;
  word-break: normal !important; }

a {
  text-decoration: none;
  color: #ff001e; }
  a:hover {
    text-decoration: none;
    color: #000000; }
  a:focus {
    text-decoration: none;
    outline: none; }

p {
  margin: 13px 0; }

h2 {
  font-weight: bold;
  font-size: 40px;
  line-height: 43px;
  font-feature-settings: "salt" 1;
  margin: 0; }

h3 {
  font-weight: bold;
  font-size: 30px;
  line-height: 32px;
  font-feature-settings: "salt" 1;
  margin: 0; }

.alert {
  padding: 12px 10px;
  border-radius: 0;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.7); }
  .alert span.glyphicon {
    margin-top: 2px; }
  .alert span.message {
    display: inline-block;
    width: calc(100% - 80px); }
  .alert button {
    font-size: 32px;
    margin-top: -7px; }

.alert-danger {
  border-color: #d16f6e; }

#site_head .alert {
  position: absolute;
  z-index: 99;
  top: 15px;
  left: 40px;
  right: 40px; }

div#wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto -100px;
  padding: 0px 0px 100px 0px; }
  div#wrap:focus {
    outline: none; }

div#page_footer {
  display: flex;
  justify-content: center;
  flex-wrap: wrap-reverse;
  align-items: center;
  width: auto;
  max-width: 1280px;
  min-height: 100px;
  height: auto;
  margin: 0 auto 0 auto;
  padding: 15px 10px; }
  div#page_footer .logos {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 0; }
    div#page_footer .logos .logo {
      margin: 15px 30px; }
  div#page_footer .links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 0; }
    div#page_footer .links > a {
      padding: 5px 0;
      margin: 0 30px; }
  div#page_footer img {
    max-width: 200px;
    height: auto; }
    div#page_footer img#foot_reportagen {
      width: 208px; }
    div#page_footer img#foot_bern {
      width: 111px;
      padding-top: 3px; }

div#site_head {
  position: relative;
  background-color: #ffffff;
  margin-bottom: 64px; }
  div#site_head div.max-width {
    position: relative;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 35px; }
  div#site_head * {
    font-feature-settings: "salt" 1; }
  div#site_head.head-home a.latest-edition-link {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;
    display: table;
    padding: 0.5em 1em;
    font-family: "GT-Sectra", serif;
    font-weight: 700; }
  div#site_head div#top_head {
    white-space: nowrap;
    padding: 10px 5px 5px 5px; }
    div#site_head div#top_head a {
      display: table; }
  div#site_head div#menu_button {
    display: none;
    position: absolute;
    left: 16px;
    bottom: 17px;
    width: 35px;
    height: 35px;
    padding: 7px;
    background-color: #ffffff;
    background-image: url("/css/icons/burger.svg");
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
    div#site_head div#menu_button:focus {
      outline: none; }
  div#site_head div#menu_button:focus + div#menu_top {
    display: block; }
  div#site_head div#menu_top {
    padding: 0 0 15px 0;
    background-color: #ffffff; }
    div#site_head div#menu_top > a {
      display: inline-block;
      padding: 0 5px;
      white-space: nowrap;
      font-weight: bold;
      font-size: 40px;
      line-height: 40px; }
      div#site_head div#menu_top > a:after {
        content: "";
        margin-right: 1.2ex; }
      div#site_head div#menu_top > a:last-child:after {
        margin-right: 0; }
      div#site_head div#menu_top > a.active {
        color: #000000; }
    div#site_head div#menu_top div.menu-sub {
      position: absolute;
      z-index: 9;
      top: calc(100% + 2px);
      left: 0;
      right: 0;
      height: auto;
      margin-bottom: 5px;
      padding: 0 35px;
      background-color: #ffffff; }
      div#site_head div#menu_top div.menu-sub a {
        display: inline-block;
        font-size: 20px;
        padding: 10px 5px;
        font-family: 'GT-Sectra-Medium', serif; }
        div#site_head div#menu_top div.menu-sub a:after {
          content: "";
          margin-right: 1.2em; }
        div#site_head div#menu_top div.menu-sub a:last-child:after {
          margin-right: 0; }
        div#site_head div#menu_top div.menu-sub a.active {
          color: #000000; }
      div#site_head div#menu_top div.menu-sub.sub-hidden {
        display: none; }
    div#site_head div#menu_top div#menu_right {
      position: absolute;
      top: 18px;
      right: 40px; }
      div#site_head div#menu_top div#menu_right a {
        display: block;
        border: 1px solid;
        padding: 2px 8px;
        font-family: 'GT-Sectra-Medium', serif;
        font-size: 20px;
        background-color: #ffffff;
        margin-bottom: 10px; }

.top-headline {
  display: inline-block;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.1;
  font-feature-settings: "salt" 1;
  white-space: nowrap;
  margin-bottom: 0; }
  .top-headline.top-date {
    display: none; }
  .top-headline:after {
    content: " ";
    margin-right: 1ex; }

h1.top-headline {
  margin: 0 0 0 0; }
  h1.top-headline span.small {
    color: inherit;
    font-size: 40px;
    line-height: normal;
    font-weight: inherit;
    display: block; }

div#languages {
  position: absolute;
  top: 53px;
  right: 40px;
  white-space: nowrap; }
  div#languages * {
    font-weight: bold;
    font-size: 40px;
    line-height: 43px;
    text-transform: uppercase; }
  div#languages a {
    padding: 0 0.05em 0 0.1em; }
  div#languages span {
    padding: 0 0.2em 0 0.2em; }

div#site_head.head-home {
  padding: 0 0 40px 0;
  margin-bottom: 0; }
  div#site_head.head-home div#top_head {
    padding-top: 20px;
    padding-bottom: 40px; }
  div#site_head.head-home .top-headline {
    display: block;
    font-weight: bold;
    font-size: 80px;
    line-height: 80px;
    white-space: nowrap; }
    div#site_head.head-home .top-headline.top-date {
      display: block; }
  div#site_head.head-home div#menu_top {
    min-height: 172px;
    padding: 0 5px 10px 5px; }
    div#site_head.head-home div#menu_top > a {
      display: table;
      line-height: 43px; }
    div#site_head.head-home div#menu_top div#menu_right {
      top: 25px; }

div#site_head.head-page {
  border-bottom: 2px solid #999999; }
  div#site_head.head-page a.latest-edition-link {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;
    display: table;
    padding: 0.5em 1em;
    font-family: "GT-Sectra", serif;
    font-weight: 700; }

div#top_image {
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
  pointer-events: none;
  text-align: center; }
  div#top_image img, div#top_image svg {
    margin-top: -175px;
    width: 100%;
    max-width: 400px;
    height: auto; }

div.content {
  margin: 0 0 40px 0; }
  div.content > div {
    margin: 0 auto; }
  div.content div.width-normal {
    max-width: 860px;
    padding: 0 40px; }
    div.content div.width-normal div.content-item h3 {
      margin: 40px 0; }
    div.content div.width-normal:first-child {
      margin-top: 30px; }
  div.content div.width-wide {
    max-width: 1280px; }
  div.content div.width-full {
    margin: -4px 0 5px 0;
    max-width: none;
    padding: 0; }
    div.content div.width-full:after {
      content: "";
      display: block;
      width: 100%;
      margin: 0;
      border-bottom: 2px solid #999999;
      margin-top: -2px; }
    div.content div.width-full.noline:after {
      display: none; }

body.head-fixed div#site_head {
  position: fixed;
  z-index: 35;
  left: 0;
  right: 0;
  top: 0;
  height: auto;
  margin-bottom: 0; }

@media (max-width: 1140px) {
  div#site_head.head-home div#menu_top div#menu_right {
    position: static; }
    div#site_head.head-home div#menu_top div#menu_right a {
      display: table;
      margin: 0;
      border: none;
      padding: 0 5px;
      white-space: nowrap;
      font-family: 'GT-Sectra', serif;
      font-weight: bold;
      font-size: 40px;
      line-height: 43px; } }

@media (max-width: 1000px) {
  div#site_head.head-home .top-headline {
    font-size: 7.9vw;
    line-height: 1.1; }
  div#site_head.head-home div#languages {
    top: calc(7.0vw - 20px); } }

@media (max-width: 1000px) {
  div#site_head.head-home {
    margin-bottom: 0;
    padding-bottom: 0; }
    div#site_head.head-home div#menu_top {
      min-height: 0; }
  div#top_image img, div#top_image svg {
    margin: 20px auto;
    text-align: center; } }

@media (max-width: 994px) {
  div#site_head div.max-width {
    padding: 0 20px; }
  div#site_head div#menu_top div.menu-sub {
    padding: 0 20px; }
  div#site_head div#menu_top div#menu_right {
    right: 25px; } }

@media (max-width: 950px) {
  div#site_head div#top_head {
    padding: 12px 20px 12px 40px; }
  div#site_head.head-home div#top_head {
    padding: 15px 0 20px 0; }
  div#site_head.head-home div#menu_top {
    padding: 0 0 10px 0; }
    div#site_head.head-home div#menu_top > a,
    div#site_head.head-home div#menu_top div#menu_right > a {
      padding: 0; }
  div#site_head.head-page div#menu_top {
    display: none;
    position: absolute;
    z-index: 36;
    top: 100%;
    margin-top: 0;
    left: 0;
    width: 100%;
    border-top: 2px solid #999999;
    border-bottom: 2px solid #999999;
    padding: 10px 0 15px 55px; }
    div#site_head.head-page div#menu_top a {
      display: block;
      padding: 5px 12px 5px 5px; }
    div#site_head.head-page div#menu_top:hover {
      display: block; }
    div#site_head.head-page div#menu_top div.menu-sub {
      position: static;
      padding-left: 0; }
      div#site_head.head-page div#menu_top div.menu-sub.sub-hidden {
        display: block; }
      div#site_head.head-page div#menu_top div.menu-sub a {
        margin-top: -10px; }
      div#site_head.head-page div#menu_top div.menu-sub a:after {
        margin-right: 0.8em; }
    div#site_head.head-page div#menu_top div#menu_right {
      position: static; }
      div#site_head.head-page div#menu_top div#menu_right a {
        margin: 0;
        padding: 5px;
        border: none;
        font-family: 'GT-Sectra', serif;
        font-weight: bold;
        font-size: 40px;
        line-height: 40px; }
  div#site_head.head-page div#menu_button {
    display: block; }
  div.content div.content-normal {
    padding: 0 20px; }
  div.content div.width-full {
    border-top: none; } }

@media (max-width: 820px) {
  div.top-headline:first-child {
    display: none; } }

@media (max-width: 680px) {
  div#site_head div.max-width {
    padding: 0 12px; }
  div#site_head.head-home div#top_head {
    padding: 15px 0; }
  div#site_head.head-page .top-headline:first-child {
    display: none; }
  div#site_head.head-page div#menu_button {
    left: 10px; }
  div#site_head.head-page div#menu_top {
    padding: 10px 10px 15px 50px; }
    div#site_head.head-page div#menu_top a {
      padding: 5px 0;
      font-size: 28px;
      line-height: 1.0;
      letter-spacing: 0; }
    div#site_head.head-page div#menu_top div.menu-sub a {
      padding: 10px 0; }
    div#site_head.head-page div#menu_top div#menu_right a {
      font-size: 28px;
      line-height: 1.0;
      letter-spacing: 0;
      padding: 5px 0; }
  div.content div.content-normal {
    padding: 0 12px; } }

@media (max-width: 532px) {
  div#top_head {
    padding-bottom: 24px; }
  div#site_head.head-page .top-headline span:last-child {
    display: none; } }

@media (max-width: 490px) {
  div#site_head div#menu_button {
    width: 35px;
    height: 35px;
    bottom: 50%;
    margin-bottom: -17px; }
  div#site_head.head-home div#menu_top a,
  div#site_head.head-home div#menu_top div#menu_right a,
  div#site_head.head-page div#menu_top a,
  div#site_head.head-page div#menu_top div#menu_right a {
    font-size: 7.9vw;
    line-height: 1.1; }
  .top-headline,
  div#languages *,
  h2 {
    font-size: 7.9vw;
    line-height: 1.1; } }

@media (max-width: 400px) {
  div#top_head {
    padding-bottom: 20px; } }

@media (max-width: 380px) {
  div#site_head.head-page .top-headline span:last-child {
    display: none; } }

@media (max-width: 360px) {
  div#top_head {
    padding-bottom: 17px; } }

div.event-date {
  width: 100%;
  margin-top: -2px;
  border-top: 2px solid #999999;
  border-bottom: 2px solid #999999; }
  div.event-date span, div.event-date a {
    display: block;
    margin: 0 auto 0 auto;
    max-width: 1280px;
    padding: 10px 40px;
    font-size: 40px;
    line-height: 40px;
    font-weight: bold;
    color: #000000;
    transition: opacity 0.3s ease-in-out; }
  div.event-date.copied span, div.event-date.copied a {
    opacity: 0; }

div.event-list {
  position: relative;
  width: 100%;
  max-width: 1230px;
  margin: 0 auto 0 auto;
  overflow-x: hidden;
  overflow-y: hidden; }
  div.event-list div.events-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: calc(100% + 3px); }
    div.event-list div.events-flex a.event-item {
      position: relative;
      width: 33.33333333%;
      min-width: 180px;
      padding: 20px 15px 25px 15px;
      border: 2px solid #999999;
      border-top: none;
      border-left: none; }
      div.event-list div.events-flex a.event-item div.event-info {
        margin: 12px 0;
        font-family: 'GT-Sectra-Medium', serif; }
        div.event-list div.events-flex a.event-item div.event-info * {
          font-family: 'GT-Sectra-Medium', serif; }
      div.event-list div.events-flex a.event-item div.event-text {
        margin-top: 12px;
        font-family: 'GT-Sectra-Medium', serif;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto; }
        div.event-list div.events-flex a.event-item div.event-text * {
          font-family: 'GT-Sectra-Medium', serif; }
      div.event-list div.events-flex a.event-item p:last-child {
        margin-bottom: 0; }
      div.event-list div.events-flex a.event-item div.glyphicon {
        color: #bbbbbb;
        position: absolute;
        top: 24px;
        right: 24px;
        font-size: 24px; }
      div.event-list div.events-flex a.event-item .popover {
        white-space: nowrap;
        max-width: 440px;
        font-size: 20px;
        color: #777777; }
      div.event-list div.events-flex a.event-item.hide {
        display: none; }

div.event-list-hints {
  width: 100%;
  max-width: 1230px;
  margin: 25px auto 30px auto; }
  div.event-list-hints div.icon-hint {
    margin: 10px 15px; }
    div.event-list-hints div.icon-hint div.glyphicon {
      display: inline-block;
      margin-right: 8px;
      font-size: 24px;
      color: #999999; }
    div.event-list-hints div.icon-hint div.hint-text {
      display: inline-block;
      width: calc(100% - 32px);
      color: #666666; }

div.event-details {
  margin-top: 30px;
  margin-bottom: 30px; }
  div.event-details div.event-info {
    margin: 12px 0;
    font-family: 'GT-Sectra-Medium', serif; }
    div.event-details div.event-info * {
      font-family: 'GT-Sectra-Medium', serif; }
  div.event-details div.event-overview-text {
    font-family: 'GT-Sectra-Medium', serif; }
    div.event-details div.event-overview-text * {
      font-family: 'GT-Sectra-Medium', serif; }
  div.event-details div.event-text {
    margin-top: 12px;
    font-family: 'GT-Sectra', serif;
    color: #000000;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto; }
    div.event-details div.event-text * {
      font-family: 'GT-Sectra', serif; }

div.tsa-stories {
  margin-top: 30px;
  border-top: 2px solid #00ff3f;
  border-bottom: 2px solid #00ff3f;
  padding: 10px 0;
  color: #000000; }
  div.tsa-stories div.tsa-title {
    text-transform: uppercase; }
  div.tsa-stories div.tsa-story a {
    color: #999999; }
    div.tsa-stories div.tsa-story a:hover {
      color: #000000; }

/*------------------------------*/
/* ! Events Filter Dropdowns     */
/*------------------------------*/
div#event_filters {
  position: relative;
  width: 100%;
  background-color: #ffffff;
  border-bottom: 2px solid #999999; }
  div#event_filters div.filters-flex {
    display: flex;
    flex-wrap: wrap;
    max-width: 1280px;
    margin: 0 auto 0 auto;
    padding: 5px 30px 0 30px;
    font-family: 'GT-Sectra-Medium', serif; }
  div#event_filters div.width-outer {
    margin: 0 auto 0 auto;
    max-width: 1280px;
    padding: 10px 40px; }
    div#event_filters div.width-outer div.width-inner {
      max-width: 984px; }
      div#event_filters div.width-outer div.width-inner div.event-date {
        border: none;
        display: inline-block;
        width: auto; }
        div#event_filters div.width-outer div.width-inner div.event-date span, div#event_filters div.width-outer div.width-inner div.event-date a {
          display: inline-block;
          margin-top: -5px;
          padding: 1px 0 1px 0; }
      div#event_filters div.width-outer div.width-inner div#filter_tick_avail {
        display: inline-block;
        float: right;
        margin-top: 0;
        margin-right: 8px; }
        div#event_filters div.width-outer div.width-inner div#filter_tick_avail label {
          position: relative;
          padding-right: 30px; }
          div#event_filters div.width-outer div.width-inner div#filter_tick_avail label input {
            position: static; }
            div#event_filters div.width-outer div.width-inner div#filter_tick_avail label input:before {
              right: 0;
              left: auto; }

body.head-fixed div#event_filters {
  position: fixed;
  z-index: 25; }

div.filter-dropdown {
  position: relative;
  vertical-align: top;
  width: calc(22% - 20px);
  max-width: 200px;
  margin: 10px;
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: #ffffff;
  order: 3; }
  div.filter-dropdown.date {
    order: 1; }
  div.filter-dropdown.venue {
    order: 4;
    width: calc(34% - 20px);
    max-width: 324px; }
  div.filter-dropdown div.dropdown-button {
    display: block;
    border: 1px solid #999999;
    padding: 0 8px;
    height: 34px;
    line-height: 20px;
    color: #999999;
    cursor: default; }
    div.filter-dropdown div.dropdown-button div.title {
      margin-top: 4px;
      line-height: 24px;
      width: calc(100% - 10px);
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden; }
    div.filter-dropdown div.dropdown-button:after {
      content: "\2193";
      font-feature-settings: "ss03" 1;
      vertical-align: top;
      line-height: 21px;
      margin-right: 8px;
      color: #999999;
      position: absolute;
      top: 6px;
      right: 2px; }
    div.filter-dropdown div.dropdown-button * {
      line-height: inherit; }
  div.filter-dropdown div.dropdown {
    position: absolute;
    z-index: 26;
    top: 33px;
    left: 0;
    min-width: 100%;
    pointer-events: none;
    opacity: 0.0; }
    div.filter-dropdown div.dropdown div.items {
      border: 1px solid #999999;
      margin-bottom: 24px;
      background-color: #ffffff;
      width: auto; }
      div.filter-dropdown div.dropdown div.items div.options {
        padding: 4px 0; }
      div.filter-dropdown div.dropdown div.items a {
        display: block;
        white-space: nowrap;
        padding: 0 8px 2px 8px;
        color: #999999;
        transition: background-color 0.3s ease-out, color 0.3s ease-out; }
        div.filter-dropdown div.dropdown div.items a.item-clear {
          height: 32px;
          padding-top: 1px;
          border-bottom: 1px solid #999999; }
        div.filter-dropdown div.dropdown div.items a:hover, div.filter-dropdown div.dropdown div.items a.active {
          background-color: #e2e2e2;
          color: #000000; }
  div.filter-dropdown:hover {
    height: auto;
    overflow: visible; }
    div.filter-dropdown:hover div.dropdown-button {
      border-color: #000000; }
    div.filter-dropdown:hover div.dropdown {
      display: block;
      opacity: 1.0;
      border-color: #000000; }
      div.filter-dropdown:hover div.dropdown div.items {
        max-height: calc(100vh - 248px);
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        pointer-events: all;
        border-color: #000000; }
        div.filter-dropdown:hover div.dropdown div.items a.item-clear {
          border-color: #000000; }
  div.filter-dropdown.active div.dropdown-button {
    border-color: #000000;
    color: #000000; }
    div.filter-dropdown.active div.dropdown-button:after {
      color: #000000; }

@media (max-width: 1280px) {
  div.event-list {
    margin: 0 25px;
    width: auto; }
  div.event-list-hints {
    margin: 25px 25px 30px 25px;
    width: auto; } }

@media (max-width: 1124px) {
  div.event-list div.events-flex a.event-item {
    width: 50%; } }

@media (max-width: 994px) {
  div#event_filters div.filters-flex {
    padding: 5px 15px 0 15px; }
  div#event_filters div.width-outer {
    padding: 10px 25px; }
  div.event-date span,
  div.event-date a {
    padding: 10px 25px; }
  div.event-list {
    margin: 0 10px; }
  div.event-list-hints {
    margin: 25px 10px 30px 10px; } }

@media (max-width: 950px) {
  div#event_filters div.filters-flex {
    padding: 5px 10px 0 10px; }
  div#event_filters div.width-outer {
    padding: 10px 20px; }
    div#event_filters div.width-outer div.width-inner div#filter_tick_avail {
      margin-right: 0; }
  div.filter-dropdown {
    width: calc(33.333% - 10px);
    max-width: none;
    margin: 5px 5px; }
    div.filter-dropdown.venue {
      width: calc(33.333% - 10px);
      width: 350px;
      max-width: 350px; }
  div.event-date span,
  div.event-date a {
    padding: 10px 20px; }
  div.event-list {
    margin: 0 0; }
    div.event-list div.events-flex a.event-item {
      padding: 15px 20px 20px 20px; }
      div.event-list div.events-flex a.event-item div.glyphicon {
        top: 18px;
        right: 20px; }
  div.event-list-hints {
    margin: 25px 5px 30px 5px; }
  div.event-details {
    margin-top: 15px; } }

@media (max-width: 780px) {
  div#event_filters div.width-outer label span {
    display: none; }
  div.event-list div.events-flex a.event-item.hide {
    display: block; } }

@media (max-width: 720px) {
  div.event-list div.events-flex a.event-item {
    width: 100%; } }

@media only screen and (max-width: 680px) {
  div.filter-dropdown {
    width: calc(50% - 10px); }
    div.filter-dropdown.date {
      width: calc(36% - 10px); }
    div.filter-dropdown.venue {
      order: 2;
      width: calc(64% - 10px);
      max-width: none; }
      div.filter-dropdown.venue div.dropdown {
        left: auto;
        right: 0; }
  div#event_filters div.filters-flex {
    padding: 5px 7px 0 7px; }
  div#event_filters div.width-outer {
    padding: 8px 12px 8px 12px; }
    div#event_filters div.width-outer div.width-inner div.event-date span {
      margin-top: 2px;
      margin-bottom: 1px; }
    div#event_filters div.width-outer label {
      font-family: 'GT-Sectra', serif;
      font-size: 20px; }
      div#event_filters div.width-outer label input:before {
        top: -1px; }
  div.event-date span,
  div.event-date a
h2, h3 {
    font-size: 28px;
    line-height: 1.0;
    letter-spacing: 0; }
  div.event-date span,
  div.event-date a,
  div.event-list div.events-flex a.event-item {
    padding: 12px 12px 12px 12px; }
    div.event-date span div.glyphicon,
    div.event-date a div.glyphicon,
    div.event-list div.events-flex a.event-item div.glyphicon {
      top: 12px;
      right: 12px; }
  div.event-list-hints {
    margin: 20px 0 25px 0; }
    div.event-list-hints div.icon-hint {
      margin: 10px 12px; }
  div.event-details {
    margin-top: 10px; } }

@media only screen and (max-width: 490px) {
  div.event-date span,
  div.event-date a
h2, h3 {
    font-size: 25px; } }

@media only screen and (max-width: 480px) {
  div#event_filters div.width-outer div.width-inner label {
    display: none; } }

body.touch-device div.filter-dropdown:hover div.dropdown div.items {
  max-height: none;
  overflow-y: visible; }

div#venues_plan {
  position: relative;
  margin: 34px auto 10px auto;
  width: calc(100% - 40px);
  max-width: 1600px; }
  div#venues_plan img {
    width: 100%;
    height: auto; }
  div#venues_plan > div {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: transparent;
    transform-origin: top left;
    overflow: visible; }
    div#venues_plan > div > div {
      position: absolute;
      z-index: 12;
      top: auto;
      bottom: 40px;
      left: 40px;
      right: auto;
      transform-origin: bottom left;
      white-space: nowrap;
      background-color: #ffffff;
      padding: 5px 8px;
      border: 2px solid #444444;
      opacity: 0;
      transition: opacity 0.3s ease-in-out;
      -webkit-transform: translateZ(0);
      -webkit-font-smoothing: antialiased;
      pointer-events: none; }
      div#venues_plan > div > div:after {
        content: "";
        position: absolute;
        z-index: 11;
        left: -14px;
        right: auto;
        top: auto;
        bottom: -1px;
        width: 14px;
        height: 2px;
        background-color: #000000;
        transform: rotate(-45deg);
        transform-origin: top right; }
      div#venues_plan > div > div.left {
        left: auto;
        right: 40px;
        transform-origin: bottom right; }
        div#venues_plan > div > div.left:after {
          left: auto;
          right: -14px;
          transform: rotate(45deg);
          transform-origin: top left; }
      div#venues_plan > div > div.bottom {
        top: 40px;
        bottom: auto;
        transform-origin: top left; }
        div#venues_plan > div > div.bottom:after {
          top: -1px;
          bottom: auto;
          transform: rotate(45deg);
          transform-origin: bottom right; }
    div#venues_plan > div.active {
      z-index: 10;
      outline: none; }
      div#venues_plan > div.active > div {
        opacity: 1.0;
        width: auto;
        pointer-events: auto; }

div.venues-list div.venue-item {
  margin: 15px 0; }
  div.venues-list div.venue-item div.venue-number {
    display: inline-block;
    width: 24px;
    text-align: right;
    margin-right: 12px; }
  div.venues-list div.venue-item a.venue-title {
    display: table;
    color: #000000; }
  div.venues-list div.venue-item div.venue-info {
    display: inline-block; }

div.content-text {
  margin: 27px 0; }
  div.content-text:after {
    content: "";
    display: table;
    clear: both; }
  div.content-text p {
    margin: 27px 0;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto; }
    div.content-text p:last-child {
      margin-bottom: 0; }
  div.content-text div.column {
    display: inline-block;
    width: 50%;
    min-width: 280px;
    float: left;
    margin: 0 0 27px 0; }

div.assets {
  margin: 20px 0 30px 0;
  padding: 0 0 27px 0;
  text-align: center; }
  div.assets img {
    width: 100%;
    height: auto;
    vertical-align: top; }
  div.assets div.images div.image {
    max-width: 100%; }
    div.assets div.images div.image.small-left img {
      width: 220px;
      margin-right: 40px;
      float: left;
      clear: none; }
    div.assets div.images div.image.small-right img {
      width: 220px;
      margin-left: 40px;
      float: right;
      clear: none; }
    div.assets div.images div.image.small-left:after, div.assets div.images div.image.small-right:after {
      content: "";
      display: table;
      clear: both; }
    div.assets div.images div.image.center {
      max-width: 400px;
      padding: 0;
      margin: 0 auto; }
    div.assets div.images div.image.logo {
      display: inline-block;
      float: left; }
      div.assets div.images div.image.logo img {
        max-width: 320px;
        height: auto; }
      div.assets div.images div.image.logo:nth-child(odd) {
        margin: 10px 70px 10px 0; }
      div.assets div.images div.image.logo:nth-child(even) {
        margin: 10px 0 10px 70px; }
  div.assets:after {
    content: "";
    display: table;
    clear: both; }

@media (max-width: 950px) {
  div.assets div.images {
    margin: 0 auto;
    max-width: 780px; }
    div.assets div.images div.image.logo {
      width: 50%; }
      div.assets div.images div.image.logo img {
        margin: 0 auto;
        width: auto; }
      div.assets div.images div.image.logo:nth-child(odd) {
        margin: 10px 0 10px 0;
        float: left; }
      div.assets div.images div.image.logo:nth-child(even) {
        margin: 10px 0 10px 0;
        float: right; } }

@media (max-width: 720px) {
  div.assets div.images {
    margin: 0 auto;
    max-width: 780px; }
    div.assets div.images div.image.logo img {
      margin: 0;
      width: calc(100% - 40px); } }

@media (max-width: 640px) {
  div.assets div.images {
    margin: 0;
    max-width: none; }
    div.assets div.images div.image.logo {
      width: 100%; }
      div.assets div.images div.image.logo img {
        max-width: 320px;
        margin: 0 auto; } }

/*----------------*/
/* ! Overlay View */
/*----------------*/
div#overlay {
  position: fixed;
  z-index: 20;
  left: 0;
  right: 0;
  top: 0;
  bottom: -40px;
  height: auto;
  -webkit-transform: translateZ(0);
  background-color: #ffffff;
  display: none;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch; }
  div#overlay div#overlay_content {
    min-height: calc(100% + 1px);
    margin-bottom: 60px;
    padding-bottom: 30px; }

a#overlay_close {
  position: absolute;
  z-index: 32;
  top: 300px;
  right: 24px;
  background-color: #ffffff;
  display: none; }
  a#overlay_close img {
    width: 64px;
    height: 64px;
    padding: 4px; }

body.head-fixed a#overlay_close {
  position: fixed;
  top: 288px; }

@media (max-width: 950px) {
  a#overlay_close {
    top: 216px;
    right: 8px; }
    a#overlay_close img {
      width: 52px;
      height: 52px; } }

@media (max-width: 680px) {
  a#overlay_close {
    top: 216px;
    right: 8px; }
    a#overlay_close img {
      width: 40px;
      height: 40px; } }

div.popover div.arrow {
  pointer-events: none; }

@media (max-width: 800px) {
  html[lang=fr-CH] div#site_head, html[lang=fr-CH] div.content {
    padding: 0 20px; }
  html[lang=fr-CH] div#top_head {
    padding-bottom: 30px; }
  html[lang=fr-CH] .top-headline,
  html[lang=fr-CH] div#languages *, html[lang=fr-CH] div#menu_top a, html[lang=fr-CH] h2 {
    font-size: 48px;
    line-height: 52px; }
  html[lang=fr-CH] div#languages {
    top: 20px;
    right: 20px; } }

@media (max-width: 660px) {
  html[lang=fr-CH] div#top_head {
    padding-bottom: 24px; }
  html[lang=fr-CH] .top-headline,
  html[lang=fr-CH] div#languages *, html[lang=fr-CH] div#menu_top a, html[lang=fr-CH] h2 {
    font-size: 40px;
    line-height: 43px; } }

@media (max-width: 560px) {
  html[lang=fr-CH] div#top_head {
    padding-bottom: 24px; }
  html[lang=fr-CH] .top-headline,
  html[lang=fr-CH] div#languages *, html[lang=fr-CH] div#menu_top a, html[lang=fr-CH] h2 {
    font-size: 32px;
    line-height: 35px; } }

@media (max-width: 460px) {
  html[lang=fr-CH] div#top_head {
    padding-bottom: 20px; }
  html[lang=fr-CH] .top-headline,
  html[lang=fr-CH] div#languages *, html[lang=fr-CH] div#menu_top a, html[lang=fr-CH] h2 {
    font-size: 27px;
    line-height: 31px; } }

@media (max-width: 400px) {
  html[lang=fr-CH] div#top_head {
    padding-bottom: 17px; }
  html[lang=fr-CH] .top-headline,
  html[lang=fr-CH] div#languages *, html[lang=fr-CH] div#menu_top a, html[lang=fr-CH] h2 {
    font-size: 22px;
    line-height: 25px; } }

@media (max-width: 330px) {
  html[lang=fr-CH] .top-headline,
  html[lang=fr-CH] div#languages *, html[lang=fr-CH] div#menu_top a, html[lang=fr-CH] h2 {
    font-size: 19px;
    line-height: 22px; } }

/*------------------------------*/
/* ! Forms...                   */
/*------------------------------*/
div.ticket-info {
  padding: 10px 15px;
  border: 1px solid #000000;
  /*
    font-size: 24px;
    * {
        font-size: 24px;
    }
*/ }
  div.ticket-info div.ticket-speed-dates {
    font-variant-numeric: tabular-nums; }

form {
  margin: 40px 0;
  color: #000000; }
  form p {
    font-family: 'GT-Sectra-Medium', serif; }
  form h3 {
    margin-top: 10px;
    margin-bottom: 20px; }

#mc-embedded-subscribe,
.button {
  display: table;
  margin: 20px 0;
  padding: 10px 15px;
  font-family: 'GT-Sectra-Medium', serif;
  font-size: 30px;
  line-height: 1;
  color: #000000;
  border: solid 1px #000000;
  background-color: #ffffff;
  border-radius: 0;
  white-space: nowrap; }
  #mc-embedded-subscribe:hover,
  .button:hover {
    background-color: #dddddd; }
  #mc-embedded-subscribe div.glyphicon,
  .button div.glyphicon {
    display: inline-block;
    font-size: 24px;
    margin-right: 12px;
    margin-top: 1px; }
  #mc-embedded-subscribe div.button-label,
  .button div.button-label {
    display: inline-block;
    white-space: normal; }
    #mc-embedded-subscribe div.button-label div,
    .button div.button-label div {
      display: inline-block;
      white-space: nowrap; }
  #mc-embedded-subscribe.disabled:hover,
  .button.disabled:hover {
    background-color: #ffffff; }

button[type="submit"],
#mc-embedded-subscribe {
  padding-left: 8px; }
  button[type="submit"]:before,
  #mc-embedded-subscribe:before {
    font-family: 'Glyphicons Halflings';
    content: "\e013";
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    margin-right: 12px;
    margin-top: 2px;
    display: inline-block;
    vertical-align: top; }
  button[type="submit"].submitting[disabled],
  #mc-embedded-subscribe.submitting[disabled] {
    cursor: progress;
    opacity: 0.8; }
  button[type="submit"].submitting[disabled]:before,
  #mc-embedded-subscribe.submitting[disabled]:before {
    content: "\e031";
    margin-top: 3px;
    line-height: 24px;
    width: 24px;
    height: 24px;
    animation: rotation 2s infinite linear; }

@media (max-width: 680px) {
  #mc-embedded-subscribe,
  .button {
    padding: 10px 10px;
    font-size: 24px; }
    #mc-embedded-subscribe div.glyphicon,
    .button div.glyphicon {
      font-size: 20px;
      margin-right: 8px;
      margin-top: 0; }
  button[type="submit"]:before,
  #mc-embedded-subscribe:before {
    font-size: 20px;
    margin-right: 8px;
    margin-top: 0; } }

@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg); } }

label, .control-label {
  font-family: 'GT-Sectra-Medium', serif;
  font-size: 24px;
  line-height: normal;
  font-weight: normal;
  letter-spacing: inherit;
  white-space: nowrap; }

.form-control {
  font-size: inherit;
  line-height: inherit;
  height: auto;
  border-radius: 0;
  -webkit-appearance: none; }
  .form-control:focus {
    box-shadow: none;
    border-color: #000000; }
  .form-control input {
    -webkit-appearance: none;
    font-size: inherit;
    line-height: inherit;
    height: auto;
    padding: 6px 8px; }

input[type="checkbox"] {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-color: transparent;
  vertical-align: top;
  margin: 0;
  width: 0;
  height: 0;
  position: relative; }
  input[type="checkbox"]:before {
    content: "\e157";
    font-family: 'Glyphicons Halflings';
    font-size: 24px;
    color: #aaaaaa;
    transition: color 0.3s ease-in-out;
    position: absolute;
    top: 1px;
    left: 0; }
  input[type="checkbox"]:focus {
    outline: none; }

input[type="checkbox"]:checked {
  border-color: transparent;
  background-color: transparent; }
  input[type="checkbox"]:checked:before {
    content: "\e067";
    font-family: 'Glyphicons Halflings';
    font-size: 24px;
    color: #000000; }

div.field-checkbox {
  margin: 13px 0; }
  div.field-checkbox label {
    vertical-align: top;
    display: inline-block;
    margin: 2px 0 0 28px; }

div#speed_date_checkboxes {
  margin-bottom: 20px; }
  div#speed_date_checkboxes div.field-reservation-speed_dates_selected.has-error {
    margin-top: 15px; }

div.checkboxes-row {
  margin-bottom: 5px; }
  div.checkboxes-row * {
    transition: opacity 0.3s ease-in-out; }
  div.checkboxes-row h4 {
    font-family: 'GT-Sectra-Medium', serif;
    font-size: 24px;
    margin-bottom: 5px;
    opacity: 0.5; }
  div.checkboxes-row div.form-group {
    margin: 0; }
  div.checkboxes-row div.help-block {
    margin: 5px 0 0 6px; }
  div.checkboxes-row div.checkboxes-head {
    display: table;
    white-space: nowrap; }
    div.checkboxes-row div.checkboxes-head h4 {
      display: inline-block; }
    div.checkboxes-row div.checkboxes-head .hints {
      display: inline-block;
      margin: 11px 0 0 12px; }
      div.checkboxes-row div.checkboxes-head .hints span {
        display: none;
        color: #ba0017; }
  div.checkboxes-row.taken div.checkboxes-head .hints span.hint-taken {
    display: block;
    opacity: 0.4; }
  div.checkboxes-row.taken div.checkboxes {
    display: none; }
  div.checkboxes-row div.time-slot {
    display: inline-block;
    opacity: 0.5; }
    div.checkboxes-row div.time-slot label {
      position: relative;
      display: inline-block;
      margin: 2px 15px 0 0;
      padding-left: 32px;
      color: #000000; }
      div.checkboxes-row div.time-slot label input[type="checkbox"] {
        left: -24px; }
        div.checkboxes-row div.time-slot label input[type="checkbox"]:before {
          color: #000000; }
      div.checkboxes-row div.time-slot label.checked {
        opacity: 1.0;
        color: inherit; }
    div.checkboxes-row div.time-slot.time {
      opacity: 0.3; }
      div.checkboxes-row div.time-slot.time input {
        pointer-events: none; }
      div.checkboxes-row div.time-slot.time input[type="checkbox"]:before {
        content: "\e023"; }
    div.checkboxes-row div.time-slot.taken {
      opacity: 0.4; }
      div.checkboxes-row div.time-slot.taken label {
        color: #ba0017; }
      div.checkboxes-row div.time-slot.taken input {
        pointer-events: none; }
      div.checkboxes-row div.time-slot.taken input[type="checkbox"]:before {
        content: "\e090";
        color: #ba0017; }
  div.checkboxes-row.selected h4 {
    opacity: 1.0; }
  div.checkboxes-row.selected .time-slot {
    opacity: 0.4; }
    div.checkboxes-row.selected .time-slot.checked {
      opacity: 1.0; }
  div.checkboxes-row.selected.has-error div.time-slot.checked * {
    color: #ba0017; }
  div.checkboxes-row.selected.has-error div.time-slot.checked label input[type="checkbox"]:before {
    color: #ba0017; }
  div.checkboxes-row.disabled {
    opacity: 0.4; }
    div.checkboxes-row.disabled .checkboxes {
      pointer-events: none; }

@media (max-width: 700px) {
  div.checkboxes-row div.time-slot {
    width: 20%; } }

@media (max-width: 600px) {
  div.checkboxes-row div.time-slot {
    width: 25%; } }

@media (max-width: 490px) {
  div.checkboxes-row div.time-slot {
    width: 33%; }
    div.checkboxes-row div.time-slot label {
      padding-left: 24px;
      margin-right: 12px; }
  div.checkboxes-row div.help-block {
    margin: 0; } }

@media (max-width: 480px) {
  div.checkboxes-row div.checkboxes-head {
    white-space: normal; }
    div.checkboxes-row div.checkboxes-head .hints {
      margin: 0; } }

div[role="radiogroup"] {
  margin-left: 3px; }
  div[role="radiogroup"] label {
    position: relative;
    display: inline-block;
    margin: 2px 15px 0 0;
    padding-left: 32px; }
  div[role="radiogroup"] input[type="radio"] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-color: transparent;
    vertical-align: top;
    margin: 0;
    width: 0;
    height: 0;
    position: absolute;
    left: 0; }
    div[role="radiogroup"] input[type="radio"]:before {
      content: "\e157";
      font-family: 'Glyphicons Halflings';
      font-size: 24px;
      color: #aaaaaa;
      transition: color 0.3s ease-in-out;
      position: absolute;
      top: 1px;
      left: 0; }
    div[role="radiogroup"] input[type="radio"]:focus {
      outline: none; }
  div[role="radiogroup"] input[type="radio"]:checked {
    border-color: transparent;
    background-color: transparent; }
    div[role="radiogroup"] input[type="radio"]:checked:before {
      content: "\e067";
      font-family: 'Glyphicons Halflings';
      font-size: 24px;
      color: #000000; }

.btn, .btn-primary {
  margin: 20px 0;
  padding: 10px 15px;
  font-family: 'GT-Sectra-Medium', serif;
  font-size: 30px;
  line-height: 1;
  color: #000000;
  border: solid 1px #000000;
  background-color: #ffffff;
  border-radius: 0; }
  .btn:hover, .btn-primary:hover {
    background-color: #dddddd; }

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
  color: #ba0017; }

.has-error div.help-block {
  padding-left: 32px;
  position: relative;
  color: #ba0017; }
  .has-error div.help-block:before {
    content: "\e101";
    font-family: 'Glyphicons Halflings';
    font-size: 24px;
    color: #ba0017;
    position: absolute;
    top: 1px;
    left: 2px; }

@media (max-width: 600px) {
  .col-xs-6:first-child {
    padding-right: 0; }
  .col-xs-6:last-child {
    padding-left: 0; }
  div[role="radiogroup"] {
    margin-left: 0; }
    div[role="radiogroup"] label {
      margin: 2px 10px 0 0; }
      div[role="radiogroup"] label:last-child {
        margin-right: 0; } }

@media (max-width: 470px) {
  html[lang=fr-CH] div.field-postaladdress-post_code {
    width: 35%; }
  html[lang=fr-CH] div.field-postaladdress-city {
    width: 65%; } }

@media (max-width: 440px) {
  html[lang=fr-CH] div.field-postaladdress-post_code {
    width: 40%; }
  html[lang=fr-CH] div.field-postaladdress-city {
    width: 60%; } }

@media (max-width: 360px) {
  html[lang=fr-CH] div.field-postaladdress-first_name,
  html[lang=fr-CH] div.field-postaladdress-post_code {
    width: 45%; }
  html[lang=fr-CH] div.field-postaladdress-last_name,
  html[lang=fr-CH] div.field-postaladdress-city {
    width: 55%; } }

/*----------------*/
/* ! MailChimp    */
/*----------------*/
#mc_embed_signup_scroll {
  display: table; }
  #mc_embed_signup_scroll .clear {
    text-align: right; }
  #mc_embed_signup_scroll .indicates-required {
    text-align: right;
    font-size: 17px;
    color: #999999; }

.mc-field-group {
  margin: 10px 0; }
  .mc-field-group label {
    width: 180px;
    margin-top: 8px;
    white-space: nowrap;
    font-weight: normal; }
  .mc-field-group input {
    border: solid 1px #cccccc;
    padding: 6px 8px;
    border-radius: 0; }
    .mc-field-group input:focus {
      border: solid 1px #000000;
      box-shadow: none;
      outline: none; }

@media (max-width: 460px) {
  .mc-field-group input {
    width: 100%; } }

a#preview_hint {
  position: fixed;
  z-index: 99;
  bottom: 8px;
  left: 8px;
  background-color: #ff2222;
  padding: 5px 8px 8px 8px;
  border: 1px solid #cc0000;
  border-radius: 5px;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6);
  color: #ffffff;
  text-align: center;
  font-size: 16px; }
  a#preview_hint div {
    font-size: 16px;
    line-height: 1;
    color: rgba(255, 255, 255, 0.7); }
